@import url('https://fonts.googleapis.com/css?family=Lora');
@import url('https://fonts.googleapis.com/css?family=Lato|Lora');
/*@import url('https://fonts.googleapis.com/css?family=Lato|Lora|Montserrat');*/

html,
body {
	max-width: 100%;
	overflow-x: hidden;
	font-size: 14px;
	line-height: 1.6;
	color: #767676;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6{
	color: #343434;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-weight: 600;
}

p{
	font-family: 'Lato', sans-serif;
    font-size: 16px;
}
a{
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}
input{
	outline: none;
}

input[type="checkbox"], 
input[type="radio"] {
    cursor: pointer;
}

ul{
	padding: 0;
}
div *{
	transition: all .50s ease;
}
a:focus,
a:hover{
	text-decoration: none;
}
/********** mobile ***********/

.mobile-open #mobile-menu {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	transition: .5s all ease;
}

.mobile-open #page-wrapper {
	-webkit-transform: translateX(70%);
	-ms-transform: translateX(70%);
	transform: translateX(70%);
	transition: .5s all ease;
}

#page-wrapper {
	position: relative;
	z-index: 1;
	background: #fff;
	transition: .3s all ease;
}

#mobile-menu {
	z-index: 0;
	transition: .3s all ease;
	-ms-transform: translateX(-70%);
	-webkit-transform: translateX(-70%);
	transform: translateX(-70%);
	background: #333;
	position: fixed;
	height: 100%;
	width: 70%;
	padding: 10px 15px 35px;
}

#mobile-menu nav ul {
	padding: 0;
}

#mobile-menu nav ul li {
	list-style: none;
	position: relative;
}

#mobile-menu nav li a {
	text-decoration: none;
	color: #fff;
	line-height: 30px;
	display: block;
	position: relative;
	padding: 10px;
    background: #3a3a3a;
    font-size: 15px;
}
#mobile-menu .drop {
	display: none;
	transition: all 0s ease;
}

#mobile-menu .drop.open {
	display: block;
}

#mobile-menu .dropdown.open .drop{
	display: block;
}
#mobile-menu .drop{
	margin-left: 20px;
}
.mobile-open #pageheader .menu-toggle .icon-bar{
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
	margin-top: 10px;
}
.mobile-open #pageheader .menu-toggle .icon-bar + .icon-bar{
	margin-top: 5px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}
.mobile-open #pageheader .menu-toggle .icon-bar + .icon-bar + .icon-bar{
	opacity: 0;
}

#pageheader .menu-toggle {
	background: transparent;
	color: #fff;
	text-transform: uppercase;
	border: none;
	outline: none;
	width: 29px;
	height: 30px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	cursor: pointer;
	float: none;
	position: relative;
	margin: 2px 0 0;
}

#pageheader .menu-toggle .icon-bar {
	display: block;
    width: 28px;
    height: 3px;
	background: #fff;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	position: absolute;
	top: 6px;
	right: 0;
}

#pageheader .menu-toggle .icon-bar+.icon-bar {
	margin-top: 4px;
	top: 11px;
}

#pageheader .menu-toggle .icon-bar+.icon-bar+.icon-bar {
	top: 20px;
}

/*#mobile-menu nav li.dropdown a:after{
	display: inline-block;
    font: normal normal normal 30px/1 FontAwesome;
    content: "\f107";
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    color: #000000;
    margin-top: 7px;
}*/
#mobile-menu nav li.dropdown a.open:after{
    content: "\f106";
}

.mobile-open #page-wrapper:after {
    content: "";
    display:  block;
    position: absolute;
    top: 0;
    bottom:  0;
    left:  0;
    right:  0;
    background:  transparent;
    z-index: 9999;
}


/********** -header- ***********/
.logo-left {
    float:  left;
	position: relative;
    top: 28px;
}

.logo-right {
    float:  right;
}

.header-wrapper {
    position:  relative;
    padding-bottom: 13px;
    background:  #080808;
}
.header-top {
    position:  relative;
}

/********** -footer- ***********/
.footer-top .contact .inline-now a:hover {
    background: #ec5d3a;
}
.footer-top .contact {
    padding-top: 30px;
}
.captca-holder {
	margin-top: 15px;
}

.footer-top .contact .call-div {
    color: #f5f5f5;
     font-family: 'Lato', sans-serif;
}

.footer-top .contact .call-div a {
    color: #f5f5f5;
    font-family: 'Lato', sans-serif;
}

.footer-top .contact .call-div i {
    margin-right: 3px;
}
.footer-top .contact .email-div {
    color:  #f5f5f5;
    font-family: 'Lato', sans-serif;
}

.footer-top .contact .email-div i {
    margin-right: 4px;
}

.footer-top .contact .email-div a {
    color: #858585;
    text-decoration:  underline;
    font-family: 'Lato', sans-serif;
}

.footer-top .contact  .foot-tc {
    color: #f5f5f5;
    font-family: 'Lato', sans-serif;    
}

.footer-top .contact > div {
    margin-bottom:  5px;
}
.footer-top .contact .inline-now {
    margin-top: 30px;
}
.footer-top p{
    font-size: 13px;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-seri;
}

.footer-top .contact .inline-now a {
    font-family: 'Lato', sans-serif;
    color: #fff;
    background: #de2b00;
    padding: 5px 31px;
    border-radius: 6px;
    border: 1px solid #de2b00;
    font-weight: 300;
}
.footer-top .contact .inline-now a i {
    margin-right: 5px;
}
.social-icon ul li {
    display:  inline-block;
    margin-right: 30px;
    opacity: 0.8;
}
.social-icon ul li:hover{
	opacity: 1;
}
.social-icon ul li a {
    color: #f5f5f5;
    font-size: 22px;
}
.foot-form {
    position:  relative;
}
.social-icon .contact-social{
    
    padding-left: 0px;
}

.social-icon .contact-social  li {

   margin-right: 10px;
}
.foot-form .form-field {
    position: relative;
    max-width: 235px;
    margin-bottom: 5px;
}

.foot-form .form-field input {
    min-width: 100%;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-style: italic;
    font-size: 12px;
    opacity: .5;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    background: transparent;
    height: 32px;
    margin: 0;
    padding: 5px 10px;
}
.foot-form button {
    position: absolute;
    bottom: 5px;
    right: 0;
    padding: 0 15px;
    line-height: 0;
    border-radius: 0 50px 50px 0;
    border: 1px solid #8d8d8d;
    border-left: none;
    height: 32px;
    background: #542e91;
}
.foot-form button i {
    position: relative;
    width: 18px;
    height: 18px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px #fff solid;
}

.foot-form button i:before {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        right: 2px;
        color: #fff;
}

.foot-form button i:after {
    content: "";
    display: block;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 3px;
    right: 5px;
}
.footer-bottom {
    background:  #181818;
    position:  relative;
    padding: 50px 0;
}

.footer-bottom .copyright {
    float:  left;
    font-size: 11px;
    color: #f5f5f5;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}

.footer-bottom .bigblue- {
    float:  right;
	font-size: 11px;
    color: #f5f5f5;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}
.footer-bottom .bigblue- a{
	color: #f5f5f5;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}

.footer-bottom .foot-logo {
    position:  absolute;
	 top: 53%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.footer-bottom .foot-logo ul li {
    display:  inline-block;
    padding:  0 25px;
}
.footer-bottom .copyright span {
    color: #f5f5f5;
}

.footer-bottom .copyright a {
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    color: #f5f5f5;
}
/********** -content- ***********/

.wrap-title {
    position:  relative;
    padding-bottom: 68px;
}

.wrap-title h1 {
	font-weight: 600;
    font-size: 55px;
    margin: 0 0 10px 0;
    padding-bottom: 30px;
}
.wrap-workwear .row > div {
    margin-bottom:  62px;
}
.content-welcome {
    position:  relative;
    background: #f4f4f4;
    padding: 90px 0 0;
}
.wrap-title p {
    font-size: 23px;
}
.content-welcome > div {
    border-bottom: 1px solid #c5c5c5;
}
.content-phara {
    position:  relative;
    background: #f4f4f4;
}
.content-gallery{
	padding: 50px 0 94px;
	position: relative;
	background: #f4f4f4;
}
.wrap-workwear {
    position:  relative;
}

.wrap-workwear .row > div a {
	display:  block;
}
.wrap-workwear .wrap-workwear-left {
    text-align:  left;
}

.wrap-workwear .wrap-workwear-center {
    text-align:  center;
}

.wrap-workwear .wrap-workwear-right {
    text-align:  right;
}


.content-gallery a {
	text-align: center;
    display:  block;
}
.content-brands {
    position:  relative;
    background:  #000000;
    padding: 35px 0 50px;
}

.logo-brand {
    position:  relative;
	padding-top: 30px;
}

.logo-brand img {
    width:  70%;
}
.content-brands h5 {
    margin: 0 0 10px 0;
	color: #fff;
    font-size: 32px;
    font-weight: 400;
}
.logo-brand a {   
    display:  block;
}
.logo-brand  .wrap-logo-brand{
 	text-align:  center;
}
.logo-brand .row > div {
    margin-bottom: 40px;
}
.footer-top {
    background: #1c1c1c;
    padding: 37px 0 52px;
}

.footer-top h5 {
    margin: 0 0 10px 0;
    color: #fff;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-size: 20px;
    text-transform: none;
    padding-bottom: 10px;
    font-weight: 300;
}
.content-gallery img {
    width:  100%;
}

.logo-brand img:hover {
    opacity:  0.6;
}
.wrap-workwear img:hover {
    opacity: 0.9;
}
.content-phara p {
    margin-top:  36px;
}
.mob-social-icon{
    display: none;
}
img.RhinoPromotionsLogo02{
    width: 75px;
}
.footer-newsletter {
    float:  right;
}
.footer-top-center {
    text-align:  center;
}
.social-icon ul {
    padding-left: 30px;
}
.captchaimg {
    text-align:  center;
    background:  #696969;
    position:  relative;
    border-radius: 50px;
}

.captchaimg + input {
    display:  none;
}